"Empower Your PDFs with the Ultimate AI PDF Editor." = "Potencia tus PDFs con editor de PDF con IA Definitivo.";
"Install" = "Instalar";
"By clicking install, you accept our %@ and %@." = "Al hacer clic en instalar, usted acepta nuestros %@ y %@.";
"License Agreement" = "Acuerdo de usuario";
"Privacy Policy" = "Política de privacidad";
"Downloading…" = "Descargando";
"Download Failed" = "Descarga Fallida";
"Installing…" = "Instalando";
"Installation Succeeded" = "Instalación exitosa";
"Installation Failed" = "Error en la instalación";
"Get Started" = "Comenzar";
"Warning" = "Advertencia";
"UPDF is ready for installation. Are you sure you want to exit?" = "UPDF está listo para la instalación. ¿Está seguro de que quiere salir?";
"UPDF is still downloading. Are you sure you want to exit?" = "UPDF se está descargando, ¿estás seguro de que quieres dejarlo?";
"UPDF is still installing. Are you sure you want to exit?" = "UPDF se está instalando, ¿estás seguro de que quieres dejarlo?";
"UPDF is still downloading…" = "UPDF sigue descargando…";
"UPDF is still installing…" = "UPDF sigue instalándose…";
"Exit" = "Salir";
"Cancel" = "Cancelar";
"Later" = "Más tarde";
"Retry" = "Reintentar";
"Continue" = "Continuar";
"Download Error" = "Error de descarga";
"Install Error" = "Error de instalación";
"Startup Error" = "Error de inicio";
"The download was unable to complete. Please check your network settings and try again." = "La descarga no pudo completarse. Por favor, revise su configuración de red e inténtelo de nuevo.";
"An error occurred during installation. Please try reinstalling to fix this problem." = "Se ha producido un error durante la instalación. Por favor, intente reinstalar para solucionar este problema o haga clic aquí para obtener ayuda adicional.";
"UPDF failed to start. Please try reinstalling to fix this problem or try it later." = "Error al iniciar UPDF. Por favor, vuelva a instalarlo para solucionar este problema o inténtelo más tarde.";
"Click here for additional help." = "Haga clic aquí para obtener ayuda adicional.";
"Continue Downloading" = "Seguir descargando";
"Continue Installing" = "Seguir instalando";
"UPDF Installer" = "Instalador de UPDF";
"About UPDF Installer" = "Acerca del instalador de UPDF";
"Services" = "Servicios";
"Hide UPDF Installer" = "Ocultar el instalador UPDF";
"Hide Others" = "Ocultar otros";
"Show All" = "Mostrar todo";
"Quit UPDF Installer" = "Salir del instalador UPDF";
"Open..." = "Abrir...";
"Minimize" = "Minimizar";
"Zoom" = "Ampliar/reducir";
"Bring All to Front" = "Llevar todas al frente";
"Close Window" = "Cerrar Ventana";
"Copyright © %d Superace. All rights reserved." = "Copyright © %d Superace. Todos los derechos reservados.";
"No Services Apply" = "No se pueden aplicar servicios";
"Services Preferences..." = "Preferencias de servicios...";
"Window" = "Ventana";
"UPDF is currently in progress. Please exit and click \"%@\" to retry." = "UPDF está actualmente en curso. Por favor, salga y haga clic en \"%@\" para intentarlo de nuevo.";
"UPDF is installed successfully and the UPDF installer will exit automatically after %d seconds." = "UPDF se ha instalado correctamente y el instalador de UPDF saldrá automáticamente después de %d segundos.";
"By clicking install, you accept our %1 and %2." = "Al hacer clic en instalar, usted acepta nuestros %1 y %2.";
"UPDF is currently in progress. Please exit and click \"%1\" to retry." = "UPDF está actualmente en curso. Por favor, salga y haga clic en \"%1\" para intentarlo de nuevo.";
"Show" = "Mostrar";
"Select Path" = "Seleccione la Ruta";
"File" = "archivo";
"UPDF failed to start. Please send us an error report to help us fix the problem." = "La UPDF no pudo iniciar. Por favor, envíenos un informe de error para ayudarnos a resolver el problema.";
"Send a Report" = "Enviar un informe";
"Startup Problem Report" = "Informe de problemas de inicio";
"We apologize for this inconvenience. For the purpose of resolving the issue, we request the following information:" = "Nos disculpamos por las molestias ocasionadas. Con el fin de resolver el problema, solicitamos la siguiente información:";
"1. Did UPDF fail to start?" = "1. ¿La UPDF no pudo iniciar?";
"Yes, it failed to start even after clicking \"Get Started\"." = "No, no puede iniciar incluso después de hacer clic en \"Comenzar\".";
"No, it has started successfully." = "Ha iniciado correctamente.";
"2. Please try to click UPDF on your desktop to see if it can be started successfully." = "2. Por favor, intente hacer clic en UPDF en su escritorio para ver si puede iniciar correctamente.";
"It works!" = "¡Funciona!";
"Still can not start UPDF." = "Aún no puedo iniciar la UPDF.";
"3. It would be appreciated if you could leave your email address here so that we can learn more about it from you. (optional)" = "3. Agradeceremos si puede dejarnos su dirección de correo electrónico aquí para que podamos obtener más información al respecto. (opcional)";
"Thank you for all your assistance!" = "¡Gracias por su ayuda!";
"Submit" = "Enviar";
"Your email..." = "Su correo electrónico…";
